Please support VectorLinux!

Author Topic: Installing KDE in 5.9  (Read 1282 times)

boilertech

  • Member
  • *
  • Posts: 30
Installing KDE in 5.9
« on: December 27, 2007, 06:29:30 pm »
Is this hard to do? What is needed?

exeterdad

  • Packager
  • Vectorian
  • ****
  • Posts: 2046
Re: Installing KDE in 5.9
« Reply #1 on: December 27, 2007, 07:36:45 pm »
What is needed completely depends on you  :)

Kdelibs are already there.  You'll need Kdebase if you would like to run KDE as a desktop.  Then everything else depends on what you are planning to do with KDE.

The Headacher

  • Louder than you
  • Global Moderator
  • Vectorian
  • *****
  • Posts: 1553
  • I like the bass to go BOOM!
    • Multimedia on VL (work in progress)
Re: Installing KDE in 5.9
« Reply #2 on: December 28, 2007, 01:21:37 am »
Quote
Is this hard to do?
no.
Quote
What is needed?
kdebase and kdelibs. The rest is optional. For instance, I only have kdebase, -libs, -multimedia and -graphics installed. The rest of the kde* packages contain programs I've never used, and probably never will.
Most music on my soundcloud page was arranged in programs running on VL.

nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4072
Re: Installing KDE in 5.9
« Reply #3 on: December 28, 2007, 06:01:11 am »
I used gslapt and installed full KDE on 5.9. Not hard to do at all, but it is not ready for prime time yet. Still needs some bugs squashed.